### Method

# Qmi Device peek_file

since: 1.0

#### Declaration [src]

    GFile*
    qmi_device_peek_file (
      QmiDevice* self
    )

#### Description [src]

Get the `GFile` associated with this `QmiDevice`, without increasing the reference count on the returned object.

Available since: 1.0

#### Return value

Type: `GFile`

A `GFile`. Do not free the returned object, it is owned by `self`.

The returned data is owned by the instance.